body {
    font-family: 'Gilroy';
    background: white;
    margin:0;
    color:black;
    
}
h1{
    font: 30px , gilroy;
    text-align: center;
}
h2{
    padding: 0 18px;
}
.accordion{
    background-color:coral;
    color:aliceblue;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: 1px solid white;
    transition: 0.4s;
    font: 20px , gilroy;
}
.panel{
    padding: 0 18px;
    background-color: white;
    border: 1px solid coral;
    display: none;
    overflow: hidden;
}
p{
    font: 16px , gilroy;
}
.change{
    background-color:coral;
    color:aliceblue;
    cursor: pointer;
    text-align: center;
}
.secondary-theme {
    background-color: coral;
    color: white;
}
.p-secondary-theme{
    color: black;
}
.h1-secondary-theme{
    color: white;
}
.accordion-secondary-theme{
    background-color:white;
    color:black;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: 1px solid white;
    transition: 0.4s;
    font: 20px , gilroy;
}
